[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'SQLDB' (#fcl)

# TSQLSequence.IncrementBy

Value to increment sequence with

## Declaration

Source position: sqldb.pp line 464

`published property TSQLSequence.IncrementBy : Integer read FIncrementBy write FIncrementBy default 1;`

## Description

IncrementBy is the value that will be added to the current value of the sequence TSQLSequence.SequenceName when TSQLSequence.GetNextValue is called.

## See also

TSQLSequence.Apply |  | Apply a new value to a field
TSQLSequence.GetNextValue |  | Get a next value for the sequence
TSQLSequence.SequenceName |  | Sequence name to get values from